<% if @business.errors.full_messages.any? %>
  <div class="row">
    <div class="col-lg-6 offset-lg-3 validation">
      <% @business.errors.messages.each do |error_message| %>
        <%= error_message.first.to_s.split('_').join(' ').titleize %> : <%= error_message[1].last %> <br />
      <% end %>    
    </div>
  </div>
<% end %>


<div class="row margin-top-50">
  <div class="col-lg-6 offset-lg-3">
      <div class="card">
          <div class="card-body">
              <h5 class="card-title">Business Profile</h5>
              <hr>
              <div class="row">
                <div class="col-md-5 text-right">
                  <strong>Business Type: </strong>
                </div>
                <div class="col-md-6">
                  <%= @business.business_type.to_s.titleize %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Name: </strong>
                </div>
                <div class="col-md-6">
                  <%= @business.name %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Contact Number: </strong>
                </div>
                <div class="col-md-6">
                  <%= @business.phone_number %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Alternate Contact Number: </strong>
                </div>
                <div class="col-md-7">
                  <%= @business.phone_number %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Email: </strong>
                </div>
                <div class="col-md-6">
                  <%= @business.email %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Address: </strong>
                </div>
                <div class="col-md-6">
                  <%= @business.address %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Logo: </strong>
                </div>
                <div class="col-md-6">
                   <strong><%= image_tag(@business.logo.url, {:style => "width: 170px;"}) rescue nil %>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-5 text-right">
                  <strong>Barcode: </strong>
                </div>
                <div class="col-md-6">
                  <%=@svg.html_safe%>
                </div>
              </div>
              <div class="row margin-top-15px">
                <div class="col-md-12 text-center">
                  <%= link_to 'Cancel', root_path(), :class => 'btn btn-dark' %>
                  <%= link_to 'Update', edit_business_path(@business), :class => 'btn btn-info' %>
                </div>
              </div>
              <% if false %>
                <%= form_for [business, category] do |form| %>
                    <div class="form-group">
                      <%= form.label :name %>
                      <%= form.text_field :name, id: :category_name , :class=>"form-control"%>
                    </div>
                    <div class="form-group">
                      <%= form.label :display_sequence %>
                      <%= form.number_field :display_sequence, id: :category_display_sequence, :class=>"form-control" %>
                    </div>
                    <hr>
                    <div class="form-actions m-t-40">
                      <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
                      <a type="button" class="btn btn-dark" href="<%= business_categories_path(current_user.business)%>">Cancel</a>
                    </div>
                <% end %>
              <% end %>
          </div>
      </div>
  </div>
</div>





